@use 'sass:map';
@use "@angular/material" as mat;

// Define a light theme
$light-primary: mat.define-palette(mat.$blue-grey-palette);
$light-accent: mat.define-palette(mat.$indigo-palette);
$light-warn: mat.define-palette(mat.$red-palette);
$light-theme: mat.define-light-theme(
    (
        color: (
            primary: $light-primary,
            accent: $light-accent,
            warn: $light-warn,
        ),
    )
);
